/*
 * Shine Dept of Equality
 */

 @import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);
 @import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);


 body {

 }


 h1, h2, h3, h4, h5{
 	font-family: 'Roboto Slab', serif;
 }

 p{
 	font-family: 'Montserrat', sans-serif;
 }

 .nav-tabs {
          margin-left: 0;
 }

 .rowpushdown{
 	margin-top: 4em;
 }


 .blueback{
 	background-color: #2378d8;
 }

 .yellowback{
 	background-color: #ffdd0e;
 }


 .bluetext{
 	color: #2378d8;
 }

 .yellowtext{
 	color: #ffdd0e;
 }

 .greytext{
 	color: #333333;
 }


 .whitetext{
 	color: #ffffff;
 }

 .centertext{
 	text-align: center;
 }
 /******** colors ************/

 /******** buttons **********/


 .yellowbutton {
 	font-family: 'Montserrat', sans-serif;
 	font-weight: 700;
 	color: #121212;
 	font-size: 15px;
 	background: #ffdd0e;
 	padding: 22px 35px 22px 35px;
 	text-decoration: none;
  display: block;
  margin-bottom: 5px;
 }

 .yellowbutton:hover {
 	background: #121212;
 	color: #ffdd0e;
 	text-decoration: none;
 }

 /******* buttons *********/

 /********* nav ************/

 .aut-title{
 	font-family: 'Montserrat', sans-serif;
 	font-weight: 700;
 	color: #ffffff;
 	padding: 2em 2em 2em 0em;
 	font-size: 40px;
 	text-align: left;
 	line-height: .8;
 }

 .aut-title a{
 	color: #ffffff;
 }

 .aut-title:hover{
 	color: #ffffff;
 	text-decoration: none;
 }

 .aut-title a:hover, a:visited{
 	color: #ffffff;
 }

 .title-thin{
 	font-weight: 100;
 }

 .navbar-default {
 	border-color: transparent;
 	background-color: #019E97;
 	min-height: 130px;
 }

 .navbar-default .navbar-brand {
 	margin-top: -30px;
 	font-family: "Kaushan Script","Helvetica Neue",Helvetica,Arial,cursive;
 	color: #019E97;
 }

 .navbar-default .navbar-brand:hover,
 .navbar-default .navbar-brand:focus,
 .navbar-default .navbar-brand:active,
 .navbar-default .navbar-brand.active {
 	color: #019E97;
 }

 .navbar-default .navbar-collapse {
 	border-color: rgba(255,255,255,.02);
 }

 .navbar-default .navbar-toggle {
 	border-color: #019E97;
 	background-color: #019E97;
 }

 .navbar-default .navbar-toggle .icon-bar {
 	background-color: #fff;
 }

 .navbar-default .navbar-toggle:hover,
 .navbar-default .navbar-toggle:focus {
 	background-color: #019E97;
 }

 .navbar-default .nav li a {
 	text-transform: uppercase;
 	font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
 	font-weight: 400;
 	letter-spacing: 1px;
 	color: #fff;
 }

 .navbar-default .nav li a:hover,
 .navbar-default .nav li a:focus {
 	outline: 0;
 	color: #019E97;
 }

 .navbar-default .navbar-nav>.active>a {
 	border-radius: 0;
 	color: #fff;
 	background-color: #777;
 }

 .navbar-default .navbar-nav>.active>a:hover,
 .navbar-default .navbar-nav>.active>a:focus {
 	color: #fff;
 	background-color: #019E97;
 }

 .navbar-inverse {
 	background-color: transparent;
 	border-color: transparent;
 	margin-top: 40px;
 	padding: 20px 0px 20px 0px;
 }

 .nav>li>a {
 	position: relative;
 	display: block;
 	padding: 10px 15px;
 	font-family: 'Montserrat', sans-serif;
 	font-size: 20px;
 	font-weight: 900;
 	text-transform: uppercase;
 }

 .navbar-inverse .navbar-nav>li>a {
 	color: #ffffff;
 }

 .navbar-nav {
 	float: right;
 	margin: 0;
 }

 /****** end nav **********/

.bolder {
    background-color: #ffdd0e;
    padding: 15px;
  }

 .bg-banner {
 	border-top: 20px solid #2378d8;
 	background: url(../img/bg-banner.jpg) no-repeat center center fixed; 
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
 	-o-background-size: cover;
 	background-size: cover;
 	height: 100vh;
 }





 .bg-banner:after {
 	content: "";
 	display: block;
 	position: fixed; /* could also be absolute */ 
 	top: 0;
 	left: 0;
 	height: 200px;
 	width: 100%;
 	z-index: 10;
 	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
 	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
 	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
 }



 .transbox{
 	background-color: rgba(0,0,0, .7);
 	width: 50%;
 	color: #ffffff !important;
 	padding: 3em;
 }

 .transbox h1{
 	color: #ffffff;
 	font-weight: 700;
 	font-size: 40px;
 	text-align: center;
 	text-transform: uppercase;
 }

 .transbox .subtitle{
 	text-transform: uppercase;
 	font-size: 20px;
 }

 .whitebox{
 	background: #ffffff;
 	margin-top: 2em;
 }			

 .whitebox .subtitle-text{
 	font-size: 14px;
 	color: #333333;
 	text-align: center;
 }
 .whitepadd{
 	padding: 1.5em;
 }

 .outer {
 	display: table;
 	position: absolute;
 	height: 100%;
 	width: 100%;
 }

 .middle {
 	display: table-cell;
 	vertical-align: middle;
 }

 .inner {
 	margin-left: auto;
 	margin-right: auto; 
 	width: /*whatever width you want*/;
 }


.btn-start {
  background-color: #2378d8 !important;
  color: #ffffff;
  margin-top: 30px;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btn-start a, a:visited, a:hover {
    color: #ffffff;
}

 .main-cont {
 	background: #ffffff;
 	text-align: left;
 	padding: 50px 0;
 }

 .main-cont h1{
 	color: #333333;
 	font-weight: 500;
 	font-size: 37px;
 }

 .main-cont h2{
 	color: #2378d8;
 	font-weight: 700;
 	font-size: 25px;
 }

 .main-cont p{
 	color: #797878;
 	font-size: 14px;
 	font-weight: 300;
 	font-family: 'Montserrat', sans-serif;
 }

 .internal-cont {
 	background: #ffffff;
 	text-align: left;
 	padding: 50px 0;
 }

 .internal-cont h1{
 	color: #333333;
 	font-weight: 500;
 	font-size: 37px;
 }

 .internal-cont h2{
 	color: #2378d8;
 	font-weight: 700;
 	font-size: 25px;
 }

 .internal-cont p{
 	color: #797878;
 	font-size: 14px;
 	font-weight: 300;
 	font-family: 'Montserrat', sans-serif;
 }

 .resource p{
  color: #797878;
  font-size: 12px;
  font-weight: 300;
  font-family: 'Montserrat', sans-serif;
 }

 .yellow-cont h2{
 	color: #333333;
 	font-weight: 700;
 	font-size: 35px;
 	margin-top: 0;
 }

 .yellow-cont h3{
 	color: #333333;
 	font-weight: 700;
 	font-size: 20px;
 	margin-bottom: 0;
 }

 .blue-cont h2{
 	color: #ffffff;
 	font-weight: 700;
 	font-size: 35px;
 	margin-top: 0;
 }

 .blue-cont h3{
 	color: #ffffff;
 	font-weight: 700;
 	font-size: 20px;
 	margin-bottom: 0;
 }

 .lined {
  clear: both;
 	border-bottom: 2px solid #797878;
 	max-width: 15%;
 	margin-left: auto;
 	margin-right: auto;
    margin-top: 170px;
    margin-bottom: 20px;
 }

 .greyframe {
 	background-color: #f4f4f5;
 	padding: 0;
 }
 .greyframe p{
 	padding: 15px 15px 0;
 }

 .greyframe ul{
 	padding: 15px;
 	margin: 0 15px;
 	list-style: none;
 }

 li.paper {
 	background: url(../img/paper.png) no-repeat left top;
 	height: 27px;
 	width: auto;
 	padding-left: 44px;
 	padding-top: 3px;
 	padding-bottom: 35px;
 	border-bottom: 1px solid #c0c0c0;
 	margin: 15px 0;
 }

 li.paper:last-child, li.laptop:last-child {
 	border-bottom: none;
 }

 li.paperdouble {
  background: url(../img/paper.png) no-repeat left top;
  height: 27px;
  width: auto;
  padding-left: 44px;
  padding-top: 3px;
  padding-bottom: 55px;
  border-bottom: 1px solid #c0c0c0;
  margin: 15px 0;
 }

 li.laptop {
 	background: url(../img/laptop.png) no-repeat left center;
 	height: 27px;
 	width: auto;
 	padding-left: 55px;
 	padding-top: 3px;
 	padding-bottom: 50px;
 	border-bottom: 1px solid #c0c0c0;
 	margin: 15px 0;
 }

 .greyframe li{
 	text-align: left;
 }

 #left{
 	float: left;
 	margin-right: 15px;
 }
 #right{
 	float: left;
 	margin-left: 15px;
 }

 .blueblock {
 	color: #ffffff;
 	font-size: 16px;
 	font-family: 'Montserrat', sans-serif;
 	background-color: #2378d8;
 	padding: 10px;
 }

 .blueblock a{
  color: #ffffff !important;
  text-decoration: none;
 }

 .yellow-cont {
 	font-family: 'Montserrat', sans-serif;
 	background-color: #ffdd0e;
 	color: #121212;
 	padding: 6em;
 }

 .blue-cont {
 	font-family: 'Montserrat', sans-serif;
 	background-color: #2378d8;
 	color: #121212;
 	padding: 6em 0 0;
 }

 /**********************************************/

 .shinelogin{
 	background: #33bec3 !important;
 }

 .navbar-inverse-internal {
 	background-color: #fba63b;;
 	border-color: transparent;
 	margin-top: 0px;
 	padding: 10px 0px 10px 0px;
 }

.mtten {
  margin-top: 10px;
}

.mbtwenty {
  margin-bottom: 20px;
}

.mthondo {
  margin-top: 40px;
}

.blktxt {
  color: #333;
}
 .singlecontent{
 	margin-top: 60px;
 	padding: 2em;
 	color: #fba63b;
 }

 .howcontent{
 	margin-top: 130px;
 	padding: 2em;
 }

 .fullsize{
 	min-height: 800px;
 	width: 100%;
 }


 .videoWrapper {
 	position: relative;
 	padding-bottom: 56.25%; /* 16:9 */
 	padding-top: 25px;
 	height: 0;
 }
 .videoWrapper iframe {
 	position: absolute;
 	top: 0;
 	left: 0;
 	width: 100%;
 	height: 100%;
 }


 .singlecoursecontent{
 	font-family: 'Montserrat', sans-serif;
 }

 .stronger {
  color: #fba63b !important;
  font-size: 16px !important;
 }

 .singlecoursecontent li{
 	list-style-type: none;
 	text-align: left;
 	font-size: 20px;
 	color: #fff;
 }


 .singlecoursecontent li a{
 	color: #121212;
 }

 .resource {
 	background-color: #e3e3e3;
 }

 .shinefoot img{
 	width: 220px;
 }

 .foots {
  text-align: center;
 }

 .copyright {
 	padding-top: 80px;
 	font-size: 10px;
 }
 footer{
 	font-family: 'Montserrat', sans-serif;
 	background-color: #ffffff;
 	color: #121212;
 	padding: 1em;
 }

 .pdfs {
 	font-family: 'Montserrat', sans-serif;
 	color: #fba63b;
 	text-align: center;
 	padding: 1em;
  min-height: 200px;
 }

 .pdfs a, a:visited, a:hover{
 	color: #fba63b;
 }

.whatsit {
  padding: 30px 0 50px;
}

 /****** iframe *******/

 .lessonframe {
 	width: 1000px;
 	height: 600px;
 }

 button, input[type="button"], input[type="reset"], input[type="submit"] {
 	border: 1px solid #ccc;
 	border-radius: 3px;
 	background: #2378d8;
 	color: #fff;
 	font-size: 15px !important;
 	font-size: 0.75rem;
 	line-height: 1;
 	padding: 1em 1.5em .9em;
 	box-shadow: none !important;
 	text-shadow: none !important;
 }

 /********* cert stuff **********/
 .certuser {
 	margin-top: 150px
 	text-align: center;
 	font-size: 30px;
 }

 .certname {
 	margin-top: 150px
 	text-align: center;
 	font-size: 30px;
 }

 .certdate {
 	margin-top: 150px
 	text-align: center;
 	font-size: 30px;
 }

 .is_not_sample:nth-child(even) {
  background-color: #f1f1f1;
 }

.is_not_sample:nth-child(odd) {
  background-color: #f9f9f9;
 }
/*********** accordian stuff *************/

.accordion .panel-heading .btn-collapse {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    height: 100%;
    padding-top: 7px;
}

.panel-heading {
    padding: 20px 60px 14px 15px;
    border-bottom: 1px solid transparent;
    text-transform: uppercase;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0;
}
.panel-default>.panel-heading {
    background-color: #ffffff;
}


.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
   border-top: 0px;
}


 /********************* media queries **************************/

/*ipad styles*/


/*ipad*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

 html, body{
    width: 100%;
    overflow-x: hidden;
  }

   .navbar-fixed-top {
    position: absolute !important;
    width: 100%;
    overflow-x:hidden; 
    right: 0;
    left: 0;
    z-index: 1030;
}

.bg-banner:after {
    content: "";
    display: none !important;
    }

 .bg-banner {
  border-top: 20px solid #2378d8;
  background: url(../img/bg-banner.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 900px;
  overflow-x: hidden;
 }
.middle {
    display: table-cell;
    vertical-align: middle;
    margin: 8em 0;
}


}


/*ipad mini*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 
  
  html, body{
    width: 100%;
    overflow-x: hidden;
  }

   .navbar-fixed-top {
    position: absolute !important;
    width: 100%;
    overflow-x:hidden; 
    right: 0;
    left: 0;
    z-index: 1030;
}

.bg-banner:after {
    content: "";
    display: none !important;
    }

 .bg-banner {
  border-top: 20px solid #2378d8;
  background: url(../img/bg-banner.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 900px;
  overflow-x: hidden;
 }
.middle {
    display: table-cell;
    vertical-align: middle;
    margin: 8em 0;
}
}

/*end ipad styles*/

 

 @media only screen and (max-width: 767px) {
 	.transbox h1{
 		color: #ffffff;
 		font-weight: 700;
 		font-size: 30px;
 		text-align: center;
 		text-transform: uppercase;
 	}

 	.transbox{
 		background-color: rgba(0,0,0, .4);
 		width: 100%;
 		color: #ffffff !important;
 		padding: 3em;
 	}

  .outer {
    height: 70%;
  }

 	.transbox .subtitle{
 		text-transform: uppercase;
 		font-size: 20px;
 	}
 	.navbar-header img{
 		max-width: 50%;
 		margin-top: 10px;
	    margin-left: 20px;
 	}

 	.yellow-cont {
 		padding: 1em;
 	}

 	.copyright {
 		padding-top: 10px;
 	}
 	.navbar-inverse-internal {
 		padding: 10px;
 	}

 	.navbar-inverse {
 		margin-top: 0;
 		background-color: #fba63b;
 		padding: 10px;
 	}

 	.navbar-nav {
 		text-align: center;
 		width: 100%;
 	}

 	.bg-banner {
	    margin-top: 60px;
	    height: 743px;
 	}

 	.singlecontent, .howcontent {
 		padding: 1em;
 		margin-top: 100px
 	}

 }

 @media (max-width: 1000px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

@media (max-width: 1024px) {

  .outer {
    margin-top: 15em !important;
  }

    .pdfs {
    min-height: 210px;
  }

  .transbox{
  background-color: rgba(0,0,0, .7);
  width: 70%;
  color: #ffffff !important;
  padding: 3em;
 }

}

@media (max-width: 1280px) {


  .transbox{
  background-color: rgba(0,0,0, .7);
  width: 70%;
  color: #ffffff !important;
  padding: 3em;
 }

 .transbox h1{
  font-size: 30px;
 }
}



@media (max-width: 767px) {
  .outer {
    margin-top: 3em !important;
  }

  .bg-banner {
  height: 130vh;
 }
}


@media only screen and (max-width: 360px) {

  .transbox{
  background-color: rgba(0,0,0, .7);
  width: 90%;
  color: #ffffff !important;
  padding: 3em;
 }
  .transbox h1{
    color: #ffffff;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
  }
  .mthondo {
    margin-top: 50px;
  }
  .yellowbutton {
    padding: 12px 25px 12px 25px;
    font-size: 12px;
  }

  .mobpush {
    margin-top: 30px;
  }
}

.modal-dialog {
    z-index: 9999;
}